#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Jun 13 12:37:20 CEST 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=32
shaderPack=ComplementaryReimagined_r5.3.zip
